.container {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto
}

.primary-text-accent {
    color: #00b24f
}

.warning-text-accent {
    margin: 0;
    color: #fb0019
}

.short-text {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.capitalize {
    text-transform: capitalize
}

.block-element {
    display: block
}

.text-format {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

.default-text {
    font-family: robotoregular;
    color: #333;
    font-size: 17px
}

.block-container {
    display: block;
    white-space: normal
}

.ps-idp-link {
    color: #1eade9
}

.text-red {
    color: red
}

.text-orange {
    color: #ff9d32
}

.text-lightGreen {
    color: #54dc65
}

.text-green {
    color: #2c9f3c
}

.text-lightBlue {
    color: #1eade9
}

.text-bold {
    font-family: RobotoBold
}

.text-medium {
    font-family: RobotoMedium
}

.text-decoration-none {
    text-decoration: none
}

.text-default {
    font-family: RobotoRegular;
    font-size: 1.7rem
}

.text-lock {
    font-family: RobotoRegular;
    white-space: normal
}

.this-section-is-locked {
    color: #fb0019;
    position: absolute;
    top: 15px;
    right: 15px
}

.this-section-is-locked:before {
    font-size: 18px;
    line-height: 1
}

.thin-scrollbar::-webkit-scrollbar {
    width: 3px
}

.thin-scrollbar::-webkit-scrollbar-track {
    background: #f1f1f1
}

.thin-scrollbar::-webkit-scrollbar-thumb {
    background: #888
}

.thin-scrollbar::-webkit-scrollbar-thumb:hover {
    background: #555
}

.space-normal {
    white-space: normal;
}

.bodyExpanded {
    position: fixed;
    margin-left: calc(100% - 5.5rem);
    overflow: auto;
    top: 0
}

.btn {
    height: 46px;
    line-height: 45px;
    border-radius: 50px;
    cursor: pointer;
    text-align: center;
    font-family: RobotoMedium;
    text-decoration: none
}

.primary-view-btn {
    font-size: 1.6rem;
    width: 80%;
    margin: 0 auto;
    color: #fff;
    display: block;
    border: 2px solid #00b24f;
    background-color: #00b24f
}

.primary-view-btn:hover {
    -webkit-box-shadow: 0 0 14px 0 rgba(30, 173, 233, .37);
    box-shadow: 0 0 14px 0 rgba(30, 173, 233, .37)
}

.secondary-view-btn {
    font-size: 1.6rem;
    width: 80%;
    margin: 0 auto;
    color: #fff;
    display: block;
    border: 2px solid #1eade9;
    background-color: #1eade9
}

.secondary-view-btn:hover {
    -webkit-box-shadow: 0 0 14px 0 rgba(30, 173, 233, .37);
    box-shadow: 0 0 14px 0 rgba(30, 173, 233, .37)
}

.secondary-view-btn.primary-btn-disabled {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
    box-shadow: none;
    cursor: not-allowed;
    opacity: .65;
    pointer-events: none
}

.primary-message-btn {
    width: 100%;
    outline: none;
    border: none;
    background-color: #2c9f3c;
    color: #fff
}

.primary-message-btn:hover {
    background-color: #80ca74
}

.primary-message-btn:disabled {
    background-color: #80ca74;
    color: #fff
}

.validationError ul li {
    margin: 0 0 0 4rem;
    list-style-type: disc
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #1eade9;
    margin-left: 5px;
    top: 50%;
    margin-top: -2px;
    position: absolute;
    display: inline
}

.blurPage {
    filter: blur(5px);
    -webkit-filter: blur(5px)
}

.premium-text-tag {
    position: absolute;
    right: 0;
    top: 30px;
    padding: 5px;
    font-family: RobotoMedium;
    font-size: 1.7rem;
    background-color: #fb0019;
    color: #fff
}

@media screen and (min-width: 992px) {
    .profile-loggedout {
        margin: 0 1.5rem
    }
}

@media screen and (max-width: 991px) {
    .text-lock {
        font-size: 1.6rem
    }
}